E-MailRelay

Classes | Namespaces | Typedefs
gimembuf.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include <streambuf>`
`#include <algorithm>`

Go to the source code of this file.

## Classes
class | G::basic_imembuf< Tchar >
| An input streambuf that takes its data from a fixed-size const buffer. More...

## Namespaces
namespace | G
| Low-level classes.

## Typedefs
using | G::imembuf = basic_imembuf< char >
using | G::wimembuf = basic_imembuf< wchar_t >